Subject: [EAI] EAI last calls

From: Barry Leiba <[email-masked]>
Date: Fri, 29 Jun 2012 18:13:03 -0400

> My/our plan is to do one WG LC on all four documents.  Assuming
> that works out, I'm going to ask Pete to issue a single IETF LC
> on the four documents.  That may or may not be possible given
> existing tools (Pete is checking)

He checked.  The answer is that it was problematic when we did it before,
for various reasons, and isn't possible with the tools now.  What will
happen is that all the last calls will go out at the same time, and the
last-call messages will list the batch and ask people to review them all
together.  That is, of course, what we want anyway.  So it just means there
will be four messages, rather than just one.

Barry

---

From: John C Klensin <[email-masked]>
Date: Fri, 29 Jun 2012 18:20:11 -0400

--On Friday, June 29, 2012 18:13 -0400 Barry Leiba
<[email-masked]> wrote:

>> My/our plan is to do one WG LC on all four documents.
>> Assuming that works out, I'm going to ask Pete to issue a
>> single IETF LC on the four documents.  That may or may not be
>> possible given existing tools (Pete is checking)
> 
> He checked.  The answer is that it was problematic when we did
> it before, for various reasons, and isn't possible with the
> tools now.  What will happen is that all the last calls will
> go out at the same time, and the last-call messages will list
> the batch and ask people to review them all together.  That
> is, of course, what we want anyway.  So it just means there

It also presumably means four separate shepherd's reports, not
one, four IESG votes, not one, and other bits of ways to have
things go astray.  It also means that a WG decision to break one
logical document up into pieces to facilitate sharing the
workload has fairly significant negative consequences at review
time.  

I'll assume the two of you can and will manage it effectively,
but, absent much more explanation of the reasons why it was
problematic before (in the cases that I managed, it saved time
and energy), I hate situations in which doing the right thing
substantively is blocked by too-narrow tools.

    john-the-grump